QuikrBox admin - Bug #8716

Manage Rating & Review > Store & delivery boy > latest should shown at top

12/05/2023 06:13 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/07/2023 05:40 PM - olatayo John

- Status changed from New to Resolved

the list only shows average ratings per store / delivery-b
click the view icon to see all ratings (desc order)

#2 - 03/14/2024 12:06 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
